  - Supported units (remember that you can use tab completion).

    All SI-accepted units support metric prefixes.
    In addition, [binary prefixes](https://en.wikipedia.org/wiki/Binary_prefix) (`MiB`, `GiB`, ...)
    are also supported.

    | Unit | Syntax |
    | ---- | ------ |
    | [Ampere](https://en.wikipedia.org/wiki/Ampere) | `amperes`, `ampere`, `A` |
    | [Ångström](https://en.wikipedia.org/wiki/Ångström) | `angstrom`, `Å` |
    | [Astronomical unit](https://en.wikipedia.org/wiki/Astronomical_unit) | `AU` |
    | [Atmosphere](https://en.wikipedia.org/wiki/Atmosphere_(unit)) | `atm` |
    | [Bar](https://en.wikipedia.org/wiki/Bar_(unit)) | `bar` |
    | [Barn](https://en.wikipedia.org/wiki/Barn_(unit)) | `barn` |
    | [Becquerel](https://en.wikipedia.org/wiki/Becquerel) | `becquerel`, `Bq` |
    | [Bel](https://en.wikipedia.org/wiki/Decibel) | `bel` |
    | [Bits per second](https://en.wikipedia.org/wiki/Data_rate_units) | `bps` |
    | [Bit](https://en.wikipedia.org/wiki/Bit) | `bits`, `bit` |
    | [British thermal unit](https://en.wikipedia.org/wiki/British_thermal_unit) | `BTU` |
    | [Byte](https://en.wikipedia.org/wiki/Byte) | `Bytes`, `bytes`, `Byte`, `byte`, `B`, `Octets`, `octets`, `Octet`, `octet`|
    | [Calorie](https://en.wikipedia.org/wiki/Calorie) | `calories`, `calorie`, `cal` |
    | [Candela](https://en.wikipedia.org/wiki/Candela) | `candela`, `cd` |
    | [Coulomb](https://en.wikipedia.org/wiki/Coulomb) | `coulomb`, `C` |
    | [Cup](https://en.wikipedia.org/wiki/Cup_(unit)) | `cups`, `cup` |
    | [Day](https://en.wikipedia.org/wiki/Day) | `days`, `day`, `d` |
    | [Degree](https://en.wikipedia.org/wiki/Degree_(angle)) | `degrees`, `degree`, `deg`, `°` |
    | [Electronvolt](https://en.wikipedia.org/wiki/Electronvolt) | `electronvolt`, `eV` |
    | [Farad](https://en.wikipedia.org/wiki/Farad) | `farad`, `F` |
    | [Fortnight](https://en.wikipedia.org/wiki/Fortnight) | `fortnights`, `fortnight` |
    | [Fluid ounce](https://en.wikipedia.org/wiki/Fluid_ounce) | `fluidounces`, `fluidounce`, `floz` |
    | [Furlong](https://en.wikipedia.org/wiki/Furlong) | `furlongs`, `furlong` |
    | [Foot](https://en.wikipedia.org/wiki/Foot_(unit)) | `feet`, `foot`, `ft` |
    | [Gallon](https://en.wikipedia.org/wiki/Gallon) | `gallons`, `gallon`, `gal` |
    | [Gauss](https://en.wikipedia.org/wiki/Gauss_(unit)) | `gauss` |
    | [Gram](https://en.wikipedia.org/wiki/Gram) | `grams`, `gram`, `grammes`, `gramme`, `g` |
    | [Gray](https://en.wikipedia.org/wiki/Gray_(unit)) | `gray`, `Gy` |
    | [Hectare](https://en.wikipedia.org/wiki/Hectare) | `hectare`, `ha` |
    | [Henry](https://en.wikipedia.org/wiki/Henry_(unit)) | `henry`, `H` |
    | [Hertz](https://en.wikipedia.org/wiki/Hertz) | `hertz`, `Hz` |
    | [Hogshead](https://en.wikipedia.org/wiki/Hogshead) | `hogsheads`, `hogshead` |
    | [Hour](https://en.wikipedia.org/wiki/Hour) | `hours`, `hour`, `h` |
    | [Inch](https://en.wikipedia.org/wiki/Inch) | `inches`, `inch`, `in` |
    | [Joule](https://en.wikipedia.org/wiki/Joule) | `joules`, `joule`, `J` |
    | [Katal](https://en.wikipedia.org/wiki/Katal) | `katal`, `kat` |
    | [Kelvin](https://en.wikipedia.org/wiki/Kelvin) | `kelvin`, `K` |
    | [Light-year](https://en.wikipedia.org/wiki/Light-year) | `lightyears`, `lightyear`, `ly` |
    | [Liter](https://en.wikipedia.org/wiki/Liter) | `liters`, `liter`, `litres`, `litre`, `L`, `l` |
    | [Lumen](https://en.wikipedia.org/wiki/Lumen_(unit)) | `lumen`, `lm` |
    | [Lux](https://en.wikipedia.org/wiki/Lux) | `lux`, `lx` |
    | [Meter](https://en.wikipedia.org/wiki/Meter) | `meters`, `meter`, `metres`, `metre`, `m` |
    | [Miles per hour](https://en.wikipedia.org/wiki/Miles_per_hour) | `mph` |
    | [Mile](https://en.wikipedia.org/wiki/Mile) | `miles`, `mile` |
    | [Millimeter of mercury](https://en.wikipedia.org/wiki/Millimeter_of_mercury) | `mmHg` |
    | [Minute](https://en.wikipedia.org/wiki/Minute) | `minutes`, `minute`, `min` |
    | [Mole](https://en.wikipedia.org/wiki/Mole_(unit)) | `mole`, `mol` |
    | [Month](https://en.wikipedia.org/wiki/Month) | `months`, `month` |
    | [Newton](https://en.wikipedia.org/wiki/Newton_(unit)) | `newton`, `N` |
    | [Ohm](https://en.wikipedia.org/wiki/Ohm) | `ohms`, `ohm`, `Ω` |
    | [Ounce](https://en.wikipedia.org/wiki/Ounce) | `ounces`, `ounce`, `oz` |
    | [Parsec](https://en.wikipedia.org/wiki/Parsec) | `parsecs`, `parsec`, `pc` |
    | [Pascal](https://en.wikipedia.org/wiki/Pascal_(unit)) | `pascal`, `Pa` |
    | [Pint](https://en.wikipedia.org/wiki/Pint) | `pints`, `pint` |
    | [Pound](https://en.wikipedia.org/wiki/Pound_(mass)) | `pounds`, `pound`, `lb` |
    | [Psi](https://en.wikipedia.org/wiki/Pounds_per_square_inch) | `psi` |
    | [RPM](https://en.wikipedia.org/wiki/RPM) | `RPM`, `rpm` |
    | [Radian](https://en.wikipedia.org/wiki/Radian) | `radians`, `radian`, `rad` |
    | [Rod](https://en.wikipedia.org/wiki/Rod_(unit)) | `rods`, `rod` |
    | [Second](https://en.wikipedia.org/wiki/Second) | `seconds`, `second`, `sec`, `s` |
    | [Siemens](https://en.wikipedia.org/wiki/Siemens_(unit)) | `siemens`, `S` |
    | [Sievert](https://en.wikipedia.org/wiki/Sievert) | `sievert`, `Sv` |
    | [Tablespoon](https://en.wikipedia.org/wiki/Tablespoon) | `tablespoons`, `tablespoon`, `tbsp` |
    | [Teaspoon](https://en.wikipedia.org/wiki/Teaspoon) | `teaspoons`, `teaspoon`, `tsp` |
    | [Tesla](https://en.wikipedia.org/wiki/Tesla_(unit)) | `tesla`, `T` |
    | [Tonne](https://en.wikipedia.org/wiki/Tonne) | `tonnes`, `tonne`, `tons`, `ton`, `t` |
    | [Volt](https://en.wikipedia.org/wiki/Volt) | `volts`, `volt`, `V` |
    | [Watt](https://en.wikipedia.org/wiki/Watt) | `watts`, `watt`, `W` |
    | [Watt-hour](https://en.wikipedia.org/wiki/Kilowatt_hour) | `Wh` |
    | [Weber](https://en.wikipedia.org/wiki/Weber_(unit)) | `weber`, `Wb` |
    | [Week](https://en.wikipedia.org/wiki/Week) | `weeks`, `week` |
    | [Yard](https://en.wikipedia.org/wiki/Yard) | `yards`, `yard`, `yd` |
    | [Year](https://en.wikipedia.org/wiki/Year) | `years`, `year` |
